--- 
vendor: "ESRI"
id: "651"
title: "Licence - Phases"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlActiveStatusIndicator: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlDateGranted: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlDateValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlDateInitialPeriodExpires: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlDatePhaseValidFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlDatePhaseValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlPhase: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlPhaseDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlPhaseHstGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/651/queryables"